# Données sur la santé mentale

Jeux de données sur la santé mentale

## Quebec

- [Répercussions de la pandémie sur la vie sociale, la santé mentale, les habitudes de vie et la réalité du travail des Québécois](https://statistique.quebec.ca/fr/document/repercussions-pandemie-sur-vie-sociale-sante-mentale-habitudes-de-vie-et-realite-du-travail-des-quebecois)
- [Statistiques de santé et de bien être selon le sexe - Tout le Québec](https://msss.gouv.qc.ca/professionnels/statistiques-donnees-sante-bien-etre/statistiques-de-sante-et-de-bien-etre-selon-le-sexe-volet-national/sante-mentale/)
- [Statistiques de santé et de bien-être selon le sexe - Régions du Québec](https://msss.gouv.qc.ca/professionnels/statistiques-donnees-sante-bien-etre/statistiques-de-sante-et-de-bien-etre-selon-le-sexe-volet-regional/sante-mentale/)

### Régions

### Local

### Privé

## Canada

- [Statistique Canada - Santé mentale et bien-être](https://www150.statcan.gc.ca/n1/fr/sujets/sante/sante_mentale_et_bienetre)
- [Commission de la santé mentale du Canada - Santé mentale et consommation de substances pendant la pandémie de COVID-19](https://commissionsantementale.ca/sondage-realise-par-leger-sante-mentale-et-consommation-de-substances-pendant-la-pandemie-de-covid-19/?lang=fr)
- [Canadian Institute for Health Information - Access Data and Reports](https://www.cihi.ca/en/access-data-reports/results?fs3%5B0%5D=primary_theme%3A678)

### Provinces

### Territoires

### Privé

- [Statista - Mental health issues in Canada - Statistics & Facts](https://www.statista.com/topics/8003/mental-health-issues-in-canada/#dossierKeyfigures)

## États-Unis

- [CDC - Data and Statistics](https://www.cdc.gov/mentalhealth/data_publications/index.htm)

### Californie

- [Department of Health Care Services](https://data.chhs.ca.gov/organization/department-of-health-care-services?q=mental+health&sort=score+desc%2C+metadata_modified+desc): 16 datasets found for "mental health"

### New-York
- [New York Department of Health](https://www.health.data.ny.gov/browse?q=%22mental%20health%22&sortBy=relevance)

## Europe

### Écosse

- [Mental Health Inpatient Activity ](https://www.opendata.nhs.scot/dataset/mental-health-inpatient-activity)

## Autres Pays

### Australie

- [NSW Government](https://www.health.nsw.gov.au/data/Pages/Search-Results.aspx?PagePreview=true&q=mental%20health): Search Results

## Monde

- [WHO - Mental health](https://www.who.int/health-topics/mental-health#tab=tab_1)
- [Cornell University: Finding Health Data and Statistics: Mental Illness](https://guides.library.cornell.edu/c.php?g=241897&p=1608207)
- [Our World in Data - Mental Health](https://ourworldindata.org/mental-health)
- [data.world](https://data.world/datasets/mental-health): There are 340 mental health datasets available on data.world

### Réseaux sociaux

- [Mental Health Datasets](https://github.com/kharrigian/mental-health-datasets)

